.vyhled_form, .zaznam {
	font-size : 1em;
	font-weight : bold;
	text-align : justify;
	border: none;
}

.vyhled_form_zahlavi, .zaznam_zahlavi, .odkazy {
	border-collapse: collapse;
    background: #A4300B;
    color: #FFFFFF;
    font-size: 1.2em;
    font-weight: bold;
    padding: 0.2em;
    border: none;
}

.vyhled_form_zahlavi a, .zaznam_zahlavi a, .odkazy a {
    color: #E9B85E;
}
.vyhled_form_zahlavi a:hover, .zaznam_zahlavi a:hover, .odkazy a:hover {
    color: #DA964D !important;
}

.samost_odkazy {
	font-size : 1.2em;
	font-weight : bold;
	text-align : justify;
	border: none;
}
.samost_odkazy a {
  /* color: #E9B85E; */
}
.samost_odkazy a:hover {
  color: #DA964D;
}

.zaznam_nadpis a {
     color: #E9B85E;
}
.zaznam_nadpis a:hover {
     color: #DA964D;
}

.typicka_cena {
    color: white;
    font-weight: bold;
    font-size: 1.4em;
}

.platnost {
    color: yellow;
}
